@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

html, body {
	font: 400 14px 'Segoe UI', sans-serif !important;
    background-image: url('bg.jpg');
    background-attachment: fixed;
    background-repeat: repeat;
	background-color: #ffffff;
	line-height: 20px !important;
    text-align: justify;
	color: #867f98;
	padding: 10px 0 30px 0;
	margin: 0px;
}

a:link, a:active, a:visited {
	font: 700 10px 'Work Sans', sans-serif;
	-webkit-transition: all 0.3s ease;
	box-shadow: inset 0 0 #feee23;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
	color: #1ec7d7;
}
a:hover,
.footer a:hover {
	box-shadow: inset 0 -1.2em #feee23;
	color: #ff4c25;
}

/*a.btn:link,
a.btn:active,
a.btn:visited {
    font: 400 14px 'Segoe UI', sans-serif !important;
    letter-spacing: 0px;
    text-transform: none;
    box-shadow: none;
    color: #ffffff;
}*/

a.btn.btn-secondary.custom-btn:link,
a.btn.btn-secondary.custom-btn:active,
a.btn.btn-secondary.custom-btn:visited {
    background-color: #ffe2f6 !important;
    border: 1px solid #fecaee !important;
    color: #fd95ac !important;
    padding: 10px 5px;
}
a.btn.btn-secondary.custom-btn:hover {
    box-shadow: inset 0 -3.2em #feee23;
	color: #ff4c25 !important;
}

b { color: #000000; }
i { color: #f51b69; }
u { border-bottom: 2px solid #fd8da5; color: #58d6e2; }
strike { color: #cccccc; }
strong { color: #ff8b00; }
em {
	font: 600 10px 'Work Sans', sans-serif;
	background-color: #ffff00;
	text-transform: uppercase;
	color: #000000;
}

ul.spacer li {
    margin-bottom: 10px;
}
li.spacer {
    margin-left: 20px;
    list-style-type: none;
}

p.heading { font-size: 14px; line-height: 20px; }

h1 {
	font: 600 30px 'Work Sans', sans-serif;
	text-shadow: 3px 2px 0 #8fe5ee;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ffe2f6;
	margin-top: 0;
}
h2 {
	font: 600 12px 'Work Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	color: #e4c0a0;
}
h3 {
    font: 600 normal 16px 'Consolas', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    color: #333333;
}

blockquote {
	font: 500 italic 20px 'Cormorant Garamond', serif;
	margin: 25px 0!important;
	box-sizing: border-box;
	padding: 0 0 0 70px;
	position: relative;
	line-height: 20px;
	color: #dc9f68;
}
blockquote::before {
	font-family: "bootstrap-icons";
	border-right: 1px solid #EEEEEE;
	margin: 0 auto 5px !important;
	padding: 0 20px 0 0;
	position: absolute;
	text-align: center;
	font-style: normal;
    font-size: 30px;
	content: '\F6B0';
	display: block;
	color: #1ec7d7;
	height: 100%;
	width: 30px;
	z-index: 50;
	left: 0;
	top: 0;
}

.navbar-fixed-top.scrolled {
	top: 0;
    z-index: 2;
	width: 100%;
	position: fixed;
    padding: 0 18%;
	left: 0 !important;
	background-color: #fafafa !important;
	transition: background-color 200ms linear;
	border-bottom: 1px solid #eaeaea !important;
}

/************************************
 * Post styles
 ***********************************/
.post-info,
.post-info-icon {
    font: 600 normal 10px 'Consolas', sans-serif;
	text-transform: uppercase;
    text-align: center;
	margin-bottom: 50px;
	padding-top: 2px;
	margin-bottom: 20px;
}
.post-info span.bi-person,
.post-info span.bi-chat-dots {
	margin-left: 20px;
}
.post-info-icon span.bi-person {
	margin-left: 0px;
}
.post-icon {
    border: 1px solid #cccccc;
    background-color: #ffffff;
	margin: 0 0 0 0;
	border-radius: 10px;
	padding: 5px;
}
div.textEditor {
	display: inline-block;
	margin-top: 0px !important;
	vertical-align: middle;
	width: 140px;
}
div.textEditor select {
	margin: 0 2px;
	padding: 0px 10px;
}
div.textEditor select optgroup { margin: 2px 0; padding: 0; }
div.textEditor select optgroup .h1 { font-size: 26px; }
div.textEditor select optgroup .h2 { font-size: 20px; }
div.textEditor select optgroup .h3 { font-size: 16px; }
div.textEditor select optgroup .h4 { font-size: 12px; }

div.htmlTags a img {
	padding: 5px 0;
}
i.task-editor {
    background-color: #eec1c3;
    border-radius: 5px;
    padding: 5px 10px;
    color: #d34d49;
}
.htmlTags a { line-height: 30px !important; }

li.comment { list-style-type: none; margin-bottom: 5px; }
li.comment:nth-child(even) div.commTitle {
    background-color: #ffe2f6;
    border: 1px solid #eac2dd;
    border-radius: 5px 5px 0 0;
    color: #f51b69;
}
li.comment:nth-child(odd) div.commTitle {
    background-color: #8fe5ee;
    border: 1px solid #71cfd9;
    border-radius: 5px 5px 0 0;
    color: #0083b3;
}
li.comment div.commTitle {
    font: 600 12px 'Poppins', sans-serif;
    text-transform: uppercase;
    border-bottom: none;
    color: #ffffff;
    padding: 10px 20px;
}
li.comment div.tableBody {
    border: 1px solid #cccccc;
    background-color: #fafafa;
    border-radius: 0 0 5px 5px;
    border-top: none;
    padding: 20px;
}
li.comment:nth-child(even) div.commTitle a { color: #f51b69; }
li.comment:nth-child(odd) div.commTitle a { color: #0083b3; }
li.comment div.commTitle a:hover { color: #ff4c25; }



/************************************
 * Members List styles
 ***********************************/
 div.memList {
    border: 1px solid #eaeaea;
    background-color: #fafafa;
    display: inline-block;
    border-radius: 5px;
    padding: 10px;
    width: auto; /* change to fit your mem info */
    margin: 5px;
}
div.socIcon {
    margin-left: 0 !important;
    display: flex;
}
div.socIcon li {
    background-color: transparent;
    margin-left: 0 !important;
    list-style-type: none;
    text-align: center;
    font-size: 16px;
    flex: 1;
}
div.socIcon li a { font-size: 16px; }



/************************************
 * Calendar styles
 ***********************************/
table.calBlock {
  font: 400 12px 'Segoe UI', sans-serif;
  border-collapse: separate;
  border-spacing: 2px;
  padding: 3px 3px;
  text-align: center;
  color: #808080;
}
table.calBlock > tbody > tr > td { padding: 3px 3px; margin: 3px; border-radius: 3px; text-align: center; }
table.calBlock > tbody > tr > td.calDay {
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  color: #679ef6;
}
table.calBlock > tbody > tr > td.calMonth {
    font: 600 12px 'Work Sans', sans-serif;
    text-transform: uppercase;
    background-color: #ffeede;
    letter-spacing: 1px;
}
table.calBlock > tbody > tr > td.calFocus { background-color: #ffff00; color: #000000; text-align: center; }
table.calBlock > tbody > tr > td.calEvent { background-color: #33b5e5; color: #ffffff; text-align: center; }
table.calBlock > tbody > tr > td.calUpdate { background-color: #85b24d; color: #ffffff; text-align: center; }
table.calBlock > tbody > tr > td.calEnd { background-color: #ed475f; color: #ffffff; text-align: center; }



/**********************************
 * Blocks custom styles
 *********************************/
.sidebar {
    line-height: 18px;
    font-size: 12px;
    float: left;
    width: 20%;
    top: 0;
}
.sidebar h1 {
    font: 400 italic 26px 'Arial', sans-serif;
    text-transform: lowercase;
    border-bottom: none;
    letter-spacing: -2px;
    text-align: left;
    color: #d34d49;
}
.sidebar h1::before {
    font-family: "bootstrap-icons";
    padding-right: 5px;
    font-style: normal;
    font-size: 16px;
    content: '\F495';
    color: #ffca64;
}

.footer {
    bottom: 0;
    width: 100%;
    z-index: 1;
    padding: 10px;
    position: fixed;
    overflow: hidden;
    color: #ffffff;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    background-color: #fd95ac;
    border-top: 1px solid #f67bb1;
    font: 600 10px 'Work Sans', sans-serif !important;
}
.footer a { color: #333333; }

/**********************************
 * Bootstrap custom styles
 *********************************/
.container.body {
    border: 1px solid #eaeaea;
    background-color: #ffffff;
    overflow: hidden;
    max-width: 65%;
    padding: 10px;
}
.no-gutters .col {
    padding: 2px !important;
    margin: 2px !important;
}

.peeptin th, .peeptin td {
    padding: 2px;
}

table .table tbody,
.modal-content { color: #808080 !important; }

button.btn i { color: #ffffff !important; }

.custom-thead-table td {
    border-color: #eec1c3;
}
.custom-thead-table th {
    background-color: #ffe2f6;
    border-color: #eac2dd !important;
    color: #f51b69;
}

ul.navbar-nav li a.nav-link {
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.5) 50%, rgba(118,215,237,0.9) 50%);
	-webkit-transition: background-position 0.6s;
	-moz-transition: background-position 0.6s;
	background-color: rgba(255,255,255,0.5);
	font: 600 10px 'Work Sans', sans-serif;
	transition: background-position 0.6s;
	background-size: 100% 200%;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 1px;
	border-radius: 5px;
	color: #524d68;
	padding: 12px 10px;
}
ul.navbar-nav li a.nav-link:hover {
    background-position: 0 100%;
	box-shadow: none;
	color: #ffffff;
}
ul.navbar-nav li.nav-item { margin-right: 10px !important; }
div.d-flex .btn {
    font: 600 10px 'Work Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}
div.d-flex .btn.dropdown-toggle {
    padding: 10px 5px !important;
}
button.navbar-toggler,
span.navbar-toggler-icon { font-family: "bootstrap icons"; content: '\F479'; color: #f51b69 !important; }

li.page-item.active a.page-link {
    font: 700 10px 'Work Sans', sans-serif !important;
}


/* Memory Game Style
-------------------------------------------------------------- */
.m-wrap {
  position: relative;
  height: 500px;
  min-height: 500px;
  padding-bottom: 5px;
}

.m-game {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 300px;
  perspective: 300px;
  min-height: 100%;
  height: 100%;
}

@-webkit-keyframes matchAnim {
  0% {
    background: #bcffcc;
  }
  100% {
    background: white;
  }
}

@keyframes matchAnim {
  0% {
    background: #bcffcc;
  }
  100% {
    background: white;
  }
}
.mcard {
  float: left;
  width: 16.3%;
  height: 24%;
  padding: 1px;
  text-align: center;
  display: block;
  -webkit-perspective: 600px;
  perspective: 600px;
  position: relative;
  cursor: pointer;
  z-index: 50;
  -webkit-tap-highlight-color: transparent;
}
@media (max-width: 800px) {
  .mcard {
    width: 20%;
    height: 16.666%;
  }
}
.mcard .inside {
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}
.mcard .inside.picked, .mcard .inside.matched {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.mcard .inside.matched {
  -webkit-animation: 1s matchAnim ease-in-out;
  animation: 1s matchAnim ease-in-out;
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
}
.mcard .front, .mcard .back {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mcard .front img, .mcard .back img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  max-height: 100%;
}
.mcard .front {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

.mcard .back {     
    transform: rotateY(360deg);
}

@media (max-width: 800px) {
  .mcard .front {
    padding: 5px;
  }
}
@media (max-width: 800px) {
  .mcard .back {
    padding: 10px;
  }
}



@media only screen and (max-width: 400px) {
    .container.body {
        max-width: 96%;
    }
}